/*.header .mod-menu > li { position: relative;}

.header .mod-menu li:hover > ul {
  background-color: #fff;
  border: 1px solid #dfe3e7;  
  border-radius: 5px;
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  min-width: 250px;
  padding: 16px;
}

.header .mod-menu li:hover > ul li { display: block;}*/

/*INTRO*/
.itemid-101 .container-header { display: none;}
.itemid-101 .com-content-article.item-page {margin: 80px 0;}
/*MAIN*/
.page-header h1, .com-contact h1 { text-transform: uppercase;font-weight: 400; font-size: 35px; text-align: center; padding: 20px 0;}
.sppb-btn { text-decoration: none;}
/*HEADER*/
.container-header .mod-menu .parent>ul {font-weight: 500;}
.container-header .mod-menu>li>a, .container-header .mod-menu>li>span {
    color: #000; font-weight: 500;}
.container-header .mod-menu>li>a:hover, .container-header .mod-menu>li.active>a {color:#ff9800}
.container-header { background-color: #fff; background-image: none; position:fixed;}
.mod-languages { text-align: center;background: #000;}
div.mod-languages ul li.lang-active {background-color: #505050 !important; border-radius: 10px;}
/*INICIO*/
.module-custom { width: 100%; float: none; padding: 20px;}
a.sppb-carousel-arrow.right.sppb-carousel-control, a.sppb-carousel-arrow.left.sppb-carousel-control { color: #fff !important;}
/*FORM*/
/*.com-contact.contact h3:nth-child(1) { text-align: center;}*/
.com-contact__form.contact-form { max-width: 650px; background: #f4f4f4; padding: 25px;}

/*MENU*/
.container-header .navbar-toggler {color: #000; margin-left: 10px;}
.container-header .navbar-collapse.show { padding: 20px; background: #f7f7f7; margin-top: 10px;}
.container-header .mod-menu>li { position: relative; text-transform: uppercase;}

/*FOOTER*/
.footer { background-color: #323232; background-image: none}
.footer .grid-child {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center; padding: 1.5rem 0.5em;}

@media (min-width: 768px) {
    .container-header .navbar-collapse.show { padding: 0 20px 0 0; background: transparent;}
    .mod-menu.mod-list.nav { -webkit-box-pack:end; -ms-flex-pack:end; justify-content:flex-end;    }
    .module-custom { width: 50%; float: left; }
    .navbar-expand-md .navbar-collapse {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important; -ms-flex-preferred-size: auto; flex-basis: auto; padding: 0 20px;}
}



@media (max-width: 992px) {
    .navbar-brand { margin: 0 auto;}
}